3.40 oe a compatibility issues?

Printable View